@font-face {
    font-family: 'dincond-regularregular';
    src: url('/files/fonts/ufonts.com_dincond-regular-opentype.eot');
    src: url('/files/fonts/ufonts.com_dincond-regular-opentype.eot?#iefix') format('embedded-opentype'),
         url('/files/fonts/ufonts.com_dincond-regular-opentype.woff2') format('woff2'),
         url('/files/fonts/ufonts.com_dincond-regular-opentype.woff') format('woff'),
         url('/files/fonts/ufonts.com_dincond-regular-opentype.ttf') format('truetype'),
         url('/files/fonts/ufonts.com_dincond-regular-opentype.svg#dincond-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'DINCondensed-Bold';
  src: url('/files/fonts/DINCondensed-Bold.eot');
  src: url('/files/fonts/DINCondensed-Bold.eot?#iefix') format('embedded-opentype'),
       url('/files/fonts/DINCondensed-Bold.woff2') format('woff2'),
       url('/files/fonts/DINCondensed-Bold.woff') format('woff'),
       url('/files/fonts/DINCondensed-Bold.ttf') format('truetype'),
       url('/files/fonts/DINCondensed-Bold.svg#DINCondensed-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('/files/fonts/opensans-light.eot');
    src: url('/files/fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('/files/fonts/opensans-light.woff2') format('woff2'),
         url('/files/fonts/opensans-light.woff') format('woff'),
         url('/files/fonts/opensans-light.ttf') format('truetype'),
         url('/files/fonts/opensans-light.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

